Bug 15797 - C4::Koha::GetKohaImageurlFromAuthorisedValues is no longer in use
Summary: C4::Koha::GetKohaImageurlFromAuthorisedValues is no longer in use
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Architecture, internals, and plumbing (show other bugs)
Version: master
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Jonathan Druart
QA Contact: Marcel de Rooy
URL:
Keywords:
Depends on:
Blocks: 15799 15803
  Show dependency treegraph
 
Reported: 2016-02-11 13:53 UTC by Jonathan Druart
Modified: 2017-06-14 22:07 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Small patch
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 15797: Remove C4::Koha::GetKohaImageurlFromAuthorisedValues (2.54 KB, patch)
2016-02-11 13:55 UTC, Jonathan Druart
Details | Diff | Splinter Review
[SIGNED-OFF]Bug 15797: Remove C4::Koha::GetKohaImageurlFromAuthorisedValues (2.63 KB, patch)
2016-02-11 15:55 UTC, Héctor Eduardo Castro Avalos
Details | Diff | Splinter Review
Bug 15797: Remove C4::Koha::GetKohaImageurlFromAuthorisedValues (2.72 KB, patch)
2016-02-12 07:27 UTC, Marcel de Rooy
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Jonathan Druart 2016-02-11 13:53:45 UTC

    
Comment 1 Jonathan Druart 2016-02-11 13:55:56 UTC Comment hidden (obsolete)
Comment 2 Héctor Eduardo Castro Avalos 2016-02-11 15:55:28 UTC Comment hidden (obsolete)
Comment 3 Héctor Eduardo Castro Avalos 2016-02-11 15:59:03 UTC
Hi Jonathan

Just one question: I don't need to apply another/others bug on top?

For me works fine applying this single patch.

Regards
Comment 4 Jonathan Druart 2016-02-11 16:46:08 UTC
Héctor,
So there is no deps for this patch.
Thanks for the signoff!
Comment 5 Marcel de Rooy 2016-02-12 07:27:40 UTC
Created attachment 47950 [details] [review]
Bug 15797: Remove C4::Koha::GetKohaImageurlFromAuthorisedValues

This subroutine is no longer in used and can be remove.

Test plan:
  git grep GetKohaImageurlFromAuthorisedValues
should not return any results.

Signed-off-by: Hector Castro <hector.hecaxmmx@gmail.com>
Works as advertised

Signed-off-by: Marcel de Rooy <m.de.rooy@rijksmuseum.nl>
Comment 6 Brendan Gallagher 2016-02-24 03:45:19 UTC
Pushed to Master - Should be in the May 2016 Release.  Thanks!